@media screen and (min-width: 991px) {
    #expertise{
        margin-top: -60px;
        padding-top: 120px !important;
    }

    #services{
        margin-top: -60px;
        padding-top: 120px !important;
    }
}

@media screen and (max-width: 991px) {
    .navbar .navbar-collapse{
        background-color: #1F2329 !important;
    }
    #services{
        margin-top: -30px;
        padding-top: 60px !important;
    }
}

@media screen and (max-width: 767px) {

    .header .caption h1 {
        font-size: 30px;
    }
    .section-title{
        font-size: 24px;
    }

    .contact-item{
        flex-direction: column;
    }

}